Subject: Negative hyperconjugation and DFT

From: Sten Nilsson lill <[email-masked]>
Date: Fri, 9 Aug 2002 15:02:21 +0200

Dear colleagues,

I would appreciate your thoughts and comments on the use of hybrid density 
functionals for studying negative hyperconjugation (anomeric effect). Is 
B3LYP appropriate to use or should I use an exchange functional with improved 
long-range behaviour as in mpw1pw91 or mpw1k. The delocalisation I'm looking 
at is a nitrogen lone-pair interacting either with a C-S or C-N bond (i.e. 
the antibonding orbital) and I want to compare these interactions.

I will summarise the answers from you for you.

Thanks in advance!

Sten Nilsson Lill